.content-block {
  flex: 1 1 0px;
  border: 1px solid $ideme-primary-color;
  border-radius: 30px;
  background-color: $ideme-content-background-color;
  padding: $l-gap;
  min-width: 300px;
  text-align: center;

  &--title {
    margin-bottom: 1em;
    font-size: 1.6em;
    font-weight: 400;
  }

  &--text {
    margin-bottom: 10px;
  }
}
